Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7748 - tftp/nfs install dies on SparcClassic
Summary: tftp/nfs install dies on SparcClassic
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-11 04:54 UTC by reginald
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 20:29:49 UTC


Attachments (Terms of Use)

Description reginald 1999-12-11 04:54:04 UTC
I specified BOOTP/DHCP for IP configuration and entered my NFS server/mount
point.  At this point, the installer dies with "/tmp/raid5.o: a module
named raid5 already exists"  The system then installer halts with "install
exited abnormally -- recieved signal 4"

The Classic is using a CG6 in an SBUS slot with a Type 5 US Unix
keyboard/mouse.

Comment 1 zuhannes 1999-12-20 08:09:59 UTC
I have the same problem on sparcstation 4

Comment 2 Jay Turner 2000-02-22 18:49:59 UTC
Sounds like the partition was never formatted and is finding a preexisting
module on the filesystem.  Reopen this bug if this does not solve the problem.

Comment 3 reginald 2000-02-22 19:54:59 UTC
This doesn't solve the problem since this system has never had any version of
Linux installed on it.  The system had Solaris on it, so I don't like there is
an issue with a bogus module.


Note You need to log in before you can comment on or make changes to this bug.